> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hitheo.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 删除 Webhook

> 永久删除一个 webhook 端点。此操作无法撤销。

## 路径参数

<ParamField path="id" type="string" required>
  Webhook 的 UUID。
</ParamField>

## 示例

<CodeGroup>
  ```bash curl theme={null}
  curl -X DELETE https://www.hitheo.ai/api/v1/webhooks/WEBHOOK_ID \
    -H "Authorization: Bearer $THEO_API_KEY"
  ```

  ```typescript SDK theme={null}
  await theo.deleteWebhook("WEBHOOK_ID");
  ```
</CodeGroup>

### 响应

```json theme={null}
{ "deleted": true }
```

<Warning>
  删除 webhook 也会同时删除其投递日志历史记录。请在删除前导出所需的日志。
</Warning>


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.